<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.808000564575</MDI>
      <MDI key="STATISTICS_MEAN">10.387532191375</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.9270000457764</MDI>
      <MDI key="STATISTICS_STDDEV">5.5627635312648</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
